<h1>Inscription des &eacute;quipes</h1>
<table>
	<tr>
		<td>
<?php 
if ( v('inscriptionsOuvertes') ){
	if (  sizeof(v('ttab_equipes')) > 0 ) {
echo form('form',array('method'=>"post",'legend'=>"Inscrire une equipe","class"=>"tabEdition"),false,true,false); ?>
<table>
<?php
if ( v('erreur') ){ ?>
<tr>
	<td colspan="2" class="erreurs"><?php echo display_erreurs(); ?></td>
</tr>
<?php } ?>
<tr>
	<td class="g"><label for="Equipe">Equipe</label></td>
	<td class="d"><?php echo formSelect('EQI_CLE',array(),v('ttab_equipes')); ?></td>
</tr>
<tr valign="top">
 	<td class="validation" colspan="2"><?php echo formSubmit('Inscrire cette &eacute;quipe'); ?></td>
</tr>
</table>
<?php echo formClose('form'); 
	} else {
		?><p>Plus d'&eacute;quipes pouvant &ecirc;tre inscrites</p><?php
	}
} else {
	echo 'Les inscriptions sont ferm&eacute;es';
}
?>
</td><td>
<?php 
$tEqiInscrites = v('tEqiInscrites');
if ( sizeof($tEqiInscrites) > 0 ){
	?><ul><u>&Eacute;quipes inscrites :</u><?php
	foreach ($tEqiInscrites as $k=>$t){
		?><li><?php

		if ($t['EQI_VAL']==1 ||$t['EQI_VAL']==0 ) {
			echo href_ajax(img('icons/stop.png'),'admintournoigereraccepterequipe',$k);
		}
		if ($t['EQI_VAL']==2 ||$t['EQI_VAL']==0 ) {
			echo href_ajax(img('icons/accept.png'),'admintournoigererrefuserequipe',$k);
		}

		echo $t['nom'].' - <small>(';
		echo $t['EQI_VAL']==0?'en attente':($t['EQI_VAL']==1?'refus&eacute;e':'accept&eacute;e');
		echo ')</small>';

		?></li><?php
	}
	?></ul><?php
} else {
	echo 'Aucune equipe inscrite pour l\'instant';
}

?></td>
	</tr>
</table>